* {
    padding: 0;
    margin: 0;
}

ol {
    margin-right: 15px;
}

a {
    text-decoration: none;
    color: #850b25;
}

img {
    border: none;
}

.dnone {
    display: none !important;
}

.dnone2 {
    display: none;
}

.msgsuccedd {
    background-position: right top;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: right;
    width: 90%;
    background-color: #CCFFDA;
    border: 1px solid #00990F;
    cursor: pointer;
    background-image: url('Image/tick.png');
    background-repeat: no-repeat;
    padding-right: 70px;
    min-height: 55px;
}

.msgerror {
    background-position: right top;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: right;
    width: 90%;
    background-color: #fcc;
    border: 1px solid #b02525;
    cursor: pointer;
    background-image: url('Image/alert.png');
    background-repeat: no-repeat;
    padding-right: 70px;
    min-height: 55px;
}.importantnote {
    background-position: right top;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: right;
    width: 90%;
    background-color: #fcc;
    border: 1px solid #b02525;
    cursor: pointer;
    background-image: url('Image/alert.png');
    background-repeat: no-repeat;
    padding-right: 70px;
    min-height: 55px;
}
.validationsummery {
    background-position: right top;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: right;
    width: 90%;
    background-color: #fcc;
    border: 1px solid #b02525;
    cursor: pointer;
    background-image: url('Image/alert.png');
    background-repeat: no-repeat;
    padding-right: 70px;
    min-height: 55px;
}
.ValidationSummary {
    background-position: right top;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: right;
    width: 90%;
    background-color: #fcc;
    border: 1px solid #b02525;
    cursor: pointer;
    background-image: url('Image/alert.png');
    background-repeat: no-repeat;
    padding-right: 70px;
    min-height: 55px;
}

.RequiredFieldValidator {
    color: red;
}

.bxslider-lib-div {
    float: right;
    margin-right: 12px;
    width: 280px;
    height: 140px;
    text-align: center;
}

    .bxslider-lib-div .icon {
        background-position: center center;
        width: 280px;
        height: 90px;
        display: block;
        background-image: url('Image/pdf.png');
        background-repeat: no-repeat;
        color: transparent;
        margin: 0px auto;
    }

    .bxslider-lib-div .lib-title {
        width: 270px;
        padding-right: 5px;
        padding-left: 5px;
        height: 50px;
        text-align: center;
    }

.v-councilmedia img {
    border: 1px solid #ccc;
    box-shadow: 0px 0px 5px #ccc;
}

.v-councilmedia .internal {
    display: block;
    height: 163px;
    margin-bottom: 5px;
    width: 310px;
    text-align: center;
}

.v-councilmedia .external {
    display: block;
    height: 206px;
    margin-bottom: 5px;
    width: 310px;
    text-align: center;
}

.internalmedia-object, .externalmedia-object {
    width: 450px;
    height: 430px;
    float: right;
    margin-left: 28px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

    .internalmedia-object img, .externalmedia-object img {
        width: 440px;
        height: 390px;
        margin: 5px;
    }

    .internalmedia-object .title, .externalmedia-object .title {
        width: 450px;
        text-align: center;
    }

.nspImageWrapper_ {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
    overflow: hidden;
    display: inline-block;
    line-height: 1px;
}

    .nspImageWrapper_:hover img {
        -webkit-transform: scale(1.2) rotate(-3deg);
        -moz-transform: scale(1.2) rotate(-3deg);
        -o-transform: scale(1.2) rotate(-3deg);
        -ms-transform: scale(1.2) rotate(-3deg);
        transform: scale(1.2) rotate(-3deg);
    }

body {
    margin: 0px auto;
    background-image: url('Image/bg2.png');
    background-repeat: repeat;
    color: #333;
    font-family: BYekan, Arial, Verdana, sans-serif;
    font-size: 87.5%;
}



.SendBtn {
    background-color: #666;
    font-family: Tahoma;
    font-size: 93.75%;
    border: none;
    padding-right: 7px;
    padding-left: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #eee;
}

.allcomment {
    width: 611px;
    border: 1px solid #eee;
    padding-right: 5px;
}

    .allcomment .komment {
        width: 611px;
        border-bottom: 1px solid #eee;
    }

        .allcomment .komment .komment-author .author {
            width: 350px;
        }

        .allcomment .komment .komment-detail {
            font-family: Tahoma;
            font-size: 93.75%;
            width: 692px;
            padding-right: 20px;
        }

.clear {
    clear: both;
}

.Clear {
    clear: both;
}

.pointer {
    cursor: pointer;
}

.printicon {
    height: 30px;
    width: 500px;
}

.newsdetiletime {
    width: 619px;
}

.newsdetile .print {
    /*border-bottom: 1px solid #ccc;*/
}

.newsdetiletime-time {
    text-align: left;
}

h1 {
    font-size: 1.17em;
}

.newsdetilebody {
    width: 619px;
}

    .newsdetilebody .newslead {
        width: 410px;
        padding-left: 9px;
    }

    .newsdetilebody .newsdetileimg {
        width: 200px;
        float: left;
        text-align: center;
    }

        .newsdetilebody .newsdetileimg img {
            max-width: 200px;
            max-height: 200px;
        }

    .newsdetilebody .newsdetiledetile {
        font-family: Tahoma;
        font-size: 93.75%;
    }

.senttoprint {
    background-position: right center;
    background-image: url('Image/printer.png');
    background-repeat: no-repeat;
    color: transparent;
    width: 30px;
    height: 20px;
}

    .senttoprint img, .sentemail img {
        display: none;
    }

.sentemail {
    background-image: url('Image/email.png');
    background-repeat: no-repeat;
    background-position: right center;
    color: transparent;
    width: 30px;
    height: 20px;
}

.printicon .facebook {
    display: none;
}

.bxslider img {
    width: 970px;
    height: 360px;
}

.bx-wrapper {
    margin: 0px auto !important;
}

    .bx-wrapper .bx-viewport {
        /*-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;*/
    }

.bxslider-topnews .bx-viewport {
    margin-bottom: 38px;
}

#lafa {
    display: none;
}

.top-header-wrapper {
    width: 100%;
    margin: 0px auto;
    background-color: #6d6e71;
    height: 20px;
    direction: ltr;
    text-align: left;
    color: #fff;
}

    .top-header-wrapper a {
        color: #eee;
    }

.wellcom {
    padding-left: 10px;
}

.top-header-wrapper .logintosite {
    width: 370px;
    z-index: 100000;
    /*padding-right: 70px;*/
    background-position: right top;
    display: none;
    position: fixed;
    top: 0px;
    direction: rtl;
    background-color: #eee;
    box-shadow: 0px 0px 5px #ccc;
    color: #333;
    background-image: url('Image/Login.png');
    background-repeat: no-repeat;
}

    .top-header-wrapper .logintosite .caption-login {
        text-align: left;
        width: 200px;
    }

    .top-header-wrapper .logintosite .cancellogin {
        cursor: pointer;
    }

    .top-header-wrapper .logintosite table {
        margin: 0px auto;
        width: 370px;
    }

        .top-header-wrapper .logintosite table td {
            padding: 0px 5px;
        }

    .top-header-wrapper .logintosite .loginbtn {
        background-position: 5px center;
        width: 95px;
        height: 30px;
        background-image: url('Image/loginbtn.png');
        background-repeat: no-repeat;
        background-color: #888;
        border: 1px solid #aaa;
        color: #eee;
        margin-bottom: 5px;
    }

.top-header-wrapper .controls {
    float: left;
    height: 20px;
    direction: rtl;
}

    .top-header-wrapper .controls .aligin {
        float: right;
        height: 20px;
        width: 300px;
    }

    .top-header-wrapper .controls .control {
        float: left;
        height: 20px;
    }

.header-wrapper {
    width: 100%;
    margin: 0px auto;
    background-color: #DEE3E6;
    /*height: 221px;*/
    direction: rtl;
    margin-bottom: -90px;
    /*border-bottom: 4px solid #850b25;*/
}

    .header-wrapper .header {
        width: 100%;
        margin: 0px auto;
        background-image: url('Image/logo_.png');
        background-position-x: center;
        background-repeat: no-repeat;
        height: 90px;
        padding-top: 170px;
    }

        .header-wrapper .header .logo-text {
            /*background-position: 200px center;
            width: 650px;
            height: 70px;
            background-image: url('Image/logo-text.png');
            background-repeat: no-repeat;
            float: right;*/
        }

        .header-wrapper .header .search {
            text-align: left;
            width: 320px;
            height: 70px;
            float: left;
        }

            .header-wrapper .header .search .today {
                width: 320px;
                color: #fff;
                text-align: left;
            }

            .header-wrapper .header .search .controls {
                margin-top: 5px;
                width: 260px;
                height: 36px;
                border: 1px solid #aaa;
                padding-top: 1px;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
                margin-right: 55px;
            }

                .header-wrapper .header .search .controls .text {
                    width: 225px;
                    height: 26px;
                    border: none;
                    background-color: transparent;
                    color: #eee;
                }

                .header-wrapper .header .search .controls .button {
                    background-position: center center;
                    width: 30px;
                    height: 26px;
                    background-image: url('Image/search.png');
                    background-repeat: no-repeat;
                    border: none;
                    background-color: transparent;
                    cursor: pointer;
                    margin-top: 1px;
                }

    .header-wrapper .subheader {
        height: 30px;
        width: 100%;
        /*border-bottom: 4px solid #fff;*/
    }

    .header-wrapper .div-menu-contaner {
        background-color: #16A765;
        width: 100%;
        height: 30px;
    }

    .header-wrapper .top-menu {
        margin: 0px auto;
        width: 970px;
        height: 30px;
    }

        .header-wrapper .top-menu .divtoday {
            float: left;
            width: 338px;
            padding-top: 5px;
            color: #fff;
        }

.body-main-wrraper {
    width: 100%;
    background-color: #eee;
    margin: 0px auto;
    direction: rtl;
    padding-bottom: 10px;
}

.slide-shadow {
    background-position: center center;
    height: 21px;
    width: 980px;
    margin: 0px auto;
    background-image: url('Image/shadow1_.png');
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

.slide-shadow-marqueenews {
    background-position: center center;
    height: 21px;
    width: 980px;
    margin: 0px auto;
    background-image: url('Image/shadow1.png');
    background-repeat: no-repeat;
}

.left-box .bx-wrapper .bx-viewport, .bxslider-lib .bx-wrapper .bx-viewport {
    box-shadow: 0px 0px 0px #CCC !important;
}

.div-events {
    margin: 0px auto;
    width: 980px;
}



    .div-events .events-item {
        width: 187px;
        height: 170px;
        text-align: center;
        background-color: #fff;
        /*-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;*/
        /*box-shadow: 0px 0px 5px #ccc;*/
        float: right;
        margin-bottom: -28px;
    }

    .div-events .events-shadow {
        background-position: center center;
        width: 188px;
        height: 60px;
        margin-bottom: -58px;
        text-align: center;
        float: right;
        background-image: url('Image/shadow5_.png');
        background-repeat: no-repeat;
    }

    .div-events .events-item-middle1 {
        margin-right: 10px;
        margin-left: 5px;
    }

    .div-events .events-item-middle2 {
        margin-right: 5px;
        margin-left: 5px;
    }

    .div-events .events-item-middle3 {
        margin-right: 5px;
        margin-left: 10px;
    }

    .div-events .events-item .image {
        width: 174px;
        height: 95px;
        margin: 7px;
        box-shadow: 0px 0px 5px #ccc;
    }

        .div-events .events-item .image img {
            width: 164px;
            height: 85px;
            margin-top: 5px;
        }

    .div-events .events-item .text {
        height: 50px;
        overflow: hidden;
        width: 174px;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-right: 7px;
        padding-left: 7px;
        font-size: 1.17em;
    }

.body-main-wrraper .bottom-box {
    width: 980px;
    margin: 0px auto;
    padding-top: 53px;
}

.bxslider-lib a {
    display: block;
    background-position: center center;
    width: 215px;
    margin-left: 47px;
    margin-right: 48px;
    background-image: url('Image/lib.png');
    background-repeat: no-repeat;
    height: 143px;
    margin-bottom: 36px;
    margin-top: 31px;
    box-shadow: 0px 0px 5px #ccc;
}

.class-Library .class-object-list {
    float: right;
    width: 250px;
    height: 124px;
    border: 1px solid #eee;
    margin-right: 52px;
    margin-top: 5px;
    margin-bottom: 5px;
}

    .class-Library .class-object-list table {
        border: none;
    }

    .class-Library .class-object-list .file-library a {
        background-position: center center;
        width: 250px;
        display: block;
        height: 64px;
        background-image: url('Image/pdf.png');
        background-repeat: no-repeat;
    }

    .class-Library .class-object-list .pic {
        width: 248px;
        text-align: center;
    }

        .class-Library .class-object-list .pic img {
            width: 185px;
            height: 258px;
            margin-top: 5px;
        }

    .class-Library .class-object-list .CF_FaLable {
        display: none;
    }

    .class-Library .class-object-list .OBJ_Value {
        text-align: center;
        width: 248px;
    }

.marquee {
    width: 970px;
    padding-right: 5px;
    padding-left: 5px;
    height: 40px;
    background-color: #fff;
    box-shadow: 0px 0px 5px #ccc;
}


    .marquee .right {
        /*float: right;*/
        width: 970px;
        height: 40px;
    }

        .marquee .right .newsmarquee {
            height: 30px;
            margin-top: 6px;
            width: 970px;
        }

            .marquee .right .newsmarquee a {
                font-size: 110%;
                color: #850b25;
            }

    .marquee .l {
        float: left;
        width: 250px;
        height: 40px;
    }

.content-text .marquee {
    width: 950px;
}

    .content-text .marquee .right {
        width: 950px;
    }

        .content-text .marquee .right .newsmarquee {
            width: 950px;
        }

    .content-text .marquee .l {
        width: 210px;
    }

.content-text .allphoto-box {
    width: 950px;
}

.content-text .top-box {
    background-image: url("Image/Note Pinned.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #850b25;
    width: 920px;
    padding: 5px;
    padding-right: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 7px;
    font-size: 1.35em;
}

.content-text .allphoto-box .allphoto {
    width: 960px;
    direction: rtl;
}

.content-text .allphoto-box table img {
    margin-left: 15px;
}

.content-text .allphoto-box .allphoto .photobox {
    float: right;
    width: 300px;
    height: 240px;
    margin-bottom: 7px;
    margin-left: 9px;
    margin-right: 9px;
    margin-top: 5px;
    border: 1px solid #ccc;
    background-color: #6D6E71;
    color: #eee;
}

    .content-text .allphoto-box .allphoto .photobox .img {
        width: 296px;
        height: 170px;
        padding: 2px;
        text-align: center;
    }

        .content-text .allphoto-box .allphoto .photobox .img img {
            max-width: 296px;
            max-height: 286px;
        }

    .content-text .allphoto-box .allphoto .photobox .title {
        width: 296px;
        padding-right: 2px;
        padding-left: 2px;
    }

    .content-text .allphoto-box .allphoto .photobox .sub {
        width: 296px;
        padding-right: 2px;
        padding-left: 2px;
        text-align: left;
    }

.content-text .allphoto-details {
    width: 960px;
}

    .content-text .allphoto-details .description {
        width: 940px;
        color: #999;
        text-align: justify;
        padding-right: 20px;
    }

.content-text .allphoto-box .allphoto-details .photo-box {
    width: 960px;
    direction: rtl;
}


.content-text .allphoto-box .allphoto-details .photobox {
    float: right;
    width: 300px;
    margin-bottom: 7px;
    margin-left: 9px;
    margin-right: 9px;
    margin-top: 5px;
    border: 1px solid #ccc;
    color: #eee;
    background-color: #6D6E71;
}

    .content-text .allphoto-box .allphoto-details .photobox .img {
        width: 296px;
        height: 170px;
        padding: 2px;
        text-align: center;
        vertical-align: middle;
    }

        .content-text .allphoto-box .allphoto-details .photobox .img img {
            max-width: 296px;
            max-height: 170px;
            margin: 0px auto;
        }

.bottom-box-allnews {
    width: 960px;
}

    .bottom-box-allnews .r {
        width: 320px;
        float: left;
        margin-left: 7px;
    }

        .bottom-box-allnews .r .box-title {
            background-image: url("Image/Note Pinned.png");
            background-position: right center;
            background-repeat: no-repeat;
            color: #aaa;
            width: 285px;
            padding: 5px;
            padding-right: 30px;
            border-bottom: 1px solid #ccc;
            margin-bottom: 7px;
            font-size: 1.35em;
        }

.box-caption {
    background-image: url("Image/Note Pinned.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #aaa;
    width: 580px;
    padding: 5px;
    padding-right: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 7px;
    font-size: 1.35em;
}

.bottom-box-allnews .r .topview {
    box-shadow: 0px 0px 5px #ccc;
    width: 310px;
    padding: 5px;
    line-height: 2.14;
    font-size: 1.17em;
}

    .bottom-box-allnews .r .topview ul {
        list-style-type: none;
    }

    .bottom-box-allnews .r .topview li {
        background-position: right 15px;
        background-image: url('Image/foot.png');
        background-repeat: no-repeat;
        padding-right: 10px;
        border-bottom: 1px solid #eee;
        width: 300px;
    }

    .bottom-box-allnews .r .topview a {
        color: #888;
    }

.bottom-box-allnews .l {
    width: 615px;
    background-color: #fff;
    float: right;
}

    .bottom-box-allnews .l .top-box {
        width: 575px;
        background-image: url("Image/Note Pinned.png");
        background-position: right center;
        background-repeat: no-repeat;
        color: #aaa;
        padding: 5px;
        padding-right: 30px;
        border-bottom: 1px solid #ccc;
        margin-bottom: 7px;
        font-size: 1.35em;
    }

    .bottom-box-allnews .l .content-box-center {
        width: 619px;
        margin-bottom: 7px;
    }

        .bottom-box-allnews .l .content-box-center .newspic {
            width: 160px;
            height: 100px;
            margin: 5px;
            text-align: center;
            float: right;
        }

            .bottom-box-allnews .l .content-box-center .newspic img {
                max-height: 100px;
                max-width: 160px;
            }

        .bottom-box-allnews .l .content-box-center .detail {
            float: right;
            width: 439px;
            padding-left: 10px;
            border-bottom: 1px solid #eee;
        }

            .bottom-box-allnews .l .content-box-center .detail .newstitle {
                color: #850b25;
                direction: rtl;
                font-size: 1.17em;
                line-height: 1.8315em;
                width: 439px;
            }

                .bottom-box-allnews .l .content-box-center .detail .newstitle a {
                }

            .bottom-box-allnews .l .content-box-center .detail .newsheadertitle {
                width: 439px;
                font-size: 96%;
            }

            .bottom-box-allnews .l .content-box-center .detail .newsbody {
                direction: rtl;
                font-family: Tahoma;
                font-size: 93.75%;
                line-height: 1.8315em;
                width: 439px;
                text-align: justify;
            }

            .bottom-box-allnews .l .content-box-center .detail .box-time {
                width: 439px;
                text-align: left;
            }

    .bottom-box-allnews .l .Pager {
        width: 619px;
        height: 30px;
        text-align: center;
    }

        .bottom-box-allnews .l .Pager span {
            border: 1px solid #eee;
            padding: 3px;
            color: #888;
        }

        .bottom-box-allnews .l .Pager select {
            color: #888;
            border: 1px solid #eee;
            height: 26px;
        }

        .bottom-box-allnews .l .Pager .aspNetDisabled span {
            color: #ccc;
        }



.faceb {
    background: rgba(0, 0, 0, 0) url("Image/Facebook.png") no-repeat scroll center center;
    float: left;
    height: 24px;
    margin-right: 12px;
    margin-top: 8px;
    width: 25px;
}

    .faceb:hover {
        box-shadow: 0 -10px 25px rgba(0, 0, 0, 0.1) inset;
    }

.twitter {
    background: rgba(0, 0, 0, 0) url("Image/Twitter.png") no-repeat scroll center center;
    float: left;
    height: 24px;
    margin-right: 12px;
    margin-top: 8px;
    width: 25px;
}

    .twitter:hover {
        box-shadow: 0 -10px 25px rgba(0, 0, 0, 0.1) inset;
    }

.linkedin {
    background: rgba(0, 0, 0, 0) url("Image/LinkedIn.png") no-repeat scroll center center;
    float: left;
    height: 24px;
    margin-right: 12px;
    margin-top: 8px;
    width: 25px;
}

    .linkedin:hover {
        box-shadow: 0 -10px 25px rgba(0, 0, 0, 0.1) inset;
    }

.Youtube {
    background: rgba(0, 0, 0, 0) url("Image/Youtube.png") no-repeat scroll center center;
    float: left;
    height: 24px;
    margin-right: 12px;
    margin-top: 8px;
    width: 25px;
}

    .Youtube:hover {
        box-shadow: 0 -10px 25px rgba(0, 0, 0, 0.1) inset;
    }

.Instagram {
    background: rgba(0, 0, 0, 0) url("Image/Instagram.png") no-repeat scroll center center;
    float: left;
    height: 24px;
    margin-right: 12px;
    margin-top: 8px;
    width: 25px;
}

    .Instagram:hover {
        box-shadow: 0 -10px 25px rgba(0, 0, 0, 0.1) inset;
    }

.body-main-wrraper .bottom-box .r {
    float: right;
    width: 650px;
}

    .body-main-wrraper .bottom-box .r .top-news {
        width: 650px;
        height: 190px;
    }

        .body-main-wrraper .bottom-box .r .top-news .img {
            height: 180px;
            width: 275px;
            float: left;
        }

            .body-main-wrraper .bottom-box .r .top-news .img img {
                max-width: 275px;
                margin: 0px auto;
                height: 180px;
                border: none;
            }

        .body-main-wrraper .bottom-box .r .top-news .text {
            float: right;
            width: 372px;
            height: 190px;
            overflow: hidden;
        }

            .body-main-wrraper .bottom-box .r .top-news .text .title {
                width: 357px;
                margin-left: 1px;
                font-size: 1.17em;
                direction: rtl;
                line-height: 1.8315em;
                color: #850b25;
                text-align: right;
            }

            .body-main-wrraper .bottom-box .r .top-news .text .lead {
                width: 357px;
                margin-left: 1px;
                font-size: 93.75%;
                direction: rtl;
                line-height: 1.8315em;
                font-family: Tahoma;
                text-align: right;
            }


    .body-main-wrraper .bottom-box .r .last-news {
        width: 650px;
        background-color: #fff;
        box-shadow: 0px 0px 5px #ccc;
        margin-bottom: 7px;
    }

        .body-main-wrraper .bottom-box .r .last-news .img {
            height: 100px;
            width: 160px;
            float: right;
            margin: 5px;
            text-align: center;
        }

            .body-main-wrraper .bottom-box .r .last-news .img img {
                max-width: 160px;
                max-height: 100px;
                border: none;
            }

        .body-main-wrraper .bottom-box .r .last-news .text {
            float: right;
            width: 470px;
        }

            .body-main-wrraper .bottom-box .r .last-news .text .header-title {
                width: 460px;
                margin-left: 1px;
                font-size: 15px;
                direction: rtl;
                line-height: 1.8315em;
                color: #666;
            }

            .body-main-wrraper .bottom-box .r .last-news .text .title {
                width: 460px;
                margin-left: 1px;
                font-size: 1.17em;
                direction: rtl;
                line-height: 1.8315em;
                color: #850b25;
            }

                .body-main-wrraper .bottom-box .r .last-news .text .title a {
                    color: #850b25;
                }

            .body-main-wrraper .bottom-box .r .last-news .text .lead {
                width: 460px;
                margin-left: 1px;
                font-size: 93.75%;
                direction: rtl;
                line-height: 1.8315em;
                font-family: Tahoma;
            }

        .body-main-wrraper .bottom-box .r .last-news .resum {
            width: 100%;
            text-align: left;
        }

            .body-main-wrraper .bottom-box .r .last-news .resum .edame a {
                padding: 5px;
                color: #eee;
                background-color: #888;
                float: left;
                font-family: Tahoma;
                font-size: 11px;
            }

    .body-main-wrraper .bottom-box .r .box-title, .box-title-lib {
        background-position: right center;
        color: #aaa;
        width: 460px;
        padding: 5px; /*border-bottom: 2px solid #ccc;*/
        margin-bottom: 7px;
        font-size: 1.15em;
        background-image: url('Image/Note Pinned.png');
        background-repeat: no-repeat;
        padding-right: 35px;
        line-height: 1.3;
    }


.body-main-wrraper .bottom-box .l {
    float: left;
    width: 320px;
    background-color: #fff;
}

    .body-main-wrraper .bottom-box .l .box-title {
        color: #fff;
        width: 310px;
        border-bottom: 2px solid #ccc;
        margin-bottom: 7px;
        font-size: 1.15em;
        line-height: 1.3;
        background-color: #16A765;
    }

        .body-main-wrraper .bottom-box .l .box-title .title {
            background-position: right center;
            width: 150px;
            padding-right: 25px;
            padding-top: 5px;
            background-image: url('Image/Note-Pinned2.png');
            background-repeat: no-repeat;
        }

    .body-main-wrraper .bottom-box .l .left-box {
        margin-bottom: 20px;
    }

    .body-main-wrraper .bottom-box .l .box-events {
        width: 320px;
        /*box-shadow: 0px 0px 5px #ccc;*/
        background-color: #fff;
        margin-bottom: 7px;
    }

        .body-main-wrraper .bottom-box .l .box-events .img {
            float: right;
            width: 130px;
            height: 80px;
        }

            .body-main-wrraper .bottom-box .l .box-events .img img {
                width: 124px;
                height: 74px;
                margin: 3px;
            }

        .body-main-wrraper .bottom-box .l .box-events .text {
            float: left;
            width: 180px;
            padding: 5px;
            font-size: 95.5%;
        }

.bishtar {
    padding-right: 5px;
}

    .bishtar a {
        color: #aaa;
    }

.content-text {
    width: 960px;
    padding: 5px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0px auto;
    line-height: 2 !important;
    background-color: #fff;
    direction: rtl;
    color: #333;
    text-align: justify;
    box-shadow: 0px 0px 5px #ccc;
    margin-bottom: 10px;
}

.forms-tbl {
}

    .forms-tbl table {
        border: 1px solid #ccc;
        margin: 0px auto !important;
    }

    .forms-tbl .form-title {
        background-position: right center;
        border-bottom: 1px solid #ccc;
        padding-right: 35px;
        background-image: url('Image/Note Pinned.png');
        background-repeat: no-repeat;
        height: 37px;
        width: 924px;
        margin-bottom: 7px;
    }

        .forms-tbl .form-title h1 {
            color: #850b25;
            font-size: 1.35em;
        }

    .forms-tbl .form-text {
        font-size: 13px;
        font-family: Tahoma;
        line-height: 2.5;
    }
/*menu*/

.navigation-menu1 ul,
.navigation-menu1 li,
.navigation-menu1 span,
.navigation-menu1 a {
    position: relative;
}

.navigation-menu1 {
    width: 600px;
    float: right;
    height: 30px;
    margin: 0 auto;
    /*border-bottom: 5px solid #850b25;*/
    /*text-shadow: 1px 1px #bbb;*/
    font-size: 114%;
}

    .navigation-menu1:after,
    .navigation-menu1 ul:after {
        content: '';
        display: block;
        clear: both;
    }


    .navigation-menu1 a {
        color: #fff;
        display: inline-block;
        font-family: BYekan, Arial, Verdana, sans-serif;
        font-size: 125%;
        line-height: 30px;
        padding: 0 10px;
        text-decoration: none;
    }

    .navigation-menu1 ul {
        list-style: none;
    }

    .navigation-menu1 > ul {
        width: 970px;
        margin: 0px auto;
    }

        .navigation-menu1 > ul > li {
            float: right;
        }

            .navigation-menu1 > ul > li:hover:after {
                content: '';
                display: block;
                width: 0;
                height: 0;
                position: absolute;
                left: 50%;
                bottom: 0;
                border-left: 7px solid transparent;
                border-right: 7px solid transparent;
                border-bottom: 7px solid #850b25;
                margin-left: -7px;
            }

            .navigation-menu1 > ul > li.active a {
                background: #6d6e71;
            }

            .navigation-menu1 > ul > li:hover > a {
                background: #eee;
                color: #850b25;
            }

    .navigation-menu1 .sub-menu {
        z-index: 1;
    }

        .navigation-menu1 .sub-menu:hover > ul {
            display: block;
            animation-delay: 4s;
            animation-fill-mode: backwards;
        }

        .navigation-menu1 .sub-menu ul {
            display: none;
            position: absolute;
            min-width: 145px;
            top: 100%;
            right: 0;
        }

            .navigation-menu1 .sub-menu ul li {
                *margin-bottom: -1px;
            }

                .navigation-menu1 .sub-menu ul li a {
                    background: #eee;
                    border-bottom: 1px solid #fff;
                    filter: none;
                    font-size: 92%;
                    display: block;
                    line-height: 120%;
                    padding: 10px;
                    color: #6d6e71;
                }

                .navigation-menu1 .sub-menu ul li:hover a {
                    background: #850b25;
                    color: #eee;
                }

        .navigation-menu1 .sub-menu .sub-menu:hover > ul {
            display: block;
        }

        .navigation-menu1 .sub-menu .sub-menu ul {
            display: none;
            position: absolute;
            right: 100%;
            top: 0;
        }

            .navigation-menu1 .sub-menu .sub-menu ul li a {
                background: #850b25;
                border-bottom: 1px solid #6db2d0;
            }

                .navigation-menu1 .sub-menu .sub-menu ul li a:hover {
                    background: #333;
                    color: #eee;
                }
/*/menu*/
.body-main-wrraper .l .photoReport {
    width: 320px;
}

    .body-main-wrraper .l .photoReport .photo {
        width: 265px;
        height: 150px;
    }

        .body-main-wrraper .l .photoReport .photo img {
            width: 263px;
            height: 146px;
            border: 1px solid #ccc;
            margin-top: 4px;
        }

    .body-main-wrraper .l .photoReport .next {
        background-position: center center;
        width: 20px;
        background-image: url('Image/photo-next.png');
        background-repeat: no-repeat;
        cursor: pointer;
    }

        .body-main-wrraper .l .photoReport .next:hover {
            background-image: url('Image/photo-next.png');
        }

    .body-main-wrraper .l .photoReport .perv {
        background-position: center center;
        width: 20px;
        background-image: url('Image/photo-perv.png');
        background-repeat: no-repeat;
        cursor: pointer;
    }

        .body-main-wrraper .l .photoReport .perv:hover {
            background-image: url('Image/photo-perv.png');
        }

.bxslider-photogallery {
    width: 310px;
    height: 150px;
}

    .bxslider-photogallery .photoreportimg {
        width: 310px;
        height: 150px;
        text-align: center;
    }

        .bxslider-photogallery .photoreportimg img {
            max-width: 308px;
            max-height: 148px;
            border: 1px solid #ccc;
            box-shadow: 0px 0px 5px #ccc;
            margin: 0px auto;
        }

.content-box-centerArchive {
    color: #666;
    font-family: BYekan,Arial,Verdana,sans-serif !important;
    font-size: 102% !important;
}

.advice-left {
    width: 320px;
}

    .advice-left .advice-title {
        width: 310px;
        padding: 5px;
        text-align: right;
    }

    .advice-left .advice-items {
        width: 270px;
        padding: 5px;
        text-align: right;
        padding-right: 40px;
    }

        .advice-left .advice-items .advice-item {
        }

.advice-items .advice-item .advice-chart {
}

    .advice-items .advice-item .advice-chart .persent {
        background-color: Orange;
        height: 10px;
    }

#middle_middledetail_ctl00_ctl00_divboxleft .karbaran {
    width: 100%;
    padding-right: 10px;
    direction: rtl;
    line-height: 2.14286em;
    font-size: 113%;
    margin-bottom: 5px;
}

    #middle_middledetail_ctl00_ctl00_divboxleft .karbaran .online {
        /*padding-right:10px;
            background-image:url("Image/users.png");
            background-repeat:no-repeat;
            background-position-x:right;*/
    }

#middle_middledetail_ctl00_ctl00_divboxleft .linkhaiemortabet-div u a {
    width: 200px;
    height: 60px;
    display: block;
}

#middle_middledetail_ctl00_ctl00_divboxleft .linkhaiemortabet-div img {
    width: 200px;
    height: 60px;
}

#middle_middledetail_ctl00_ctl00_divboxleft .linkhaiemortabet {
    width: 200px;
    color: #eee;
    direction: rtl;
    margin: 0px auto;
    line-height: 2.14286em;
    font-size: 84.5%;
    /*height: 185px;*/
}

.footer {
    border-top: 3px solid #850b25;
    width: 100%;
    height: 50px;
    background-color: #111;
}

    .footer .content {
        width: 980px;
        margin: 0px auto;
    }

        .footer .content .oghat {
            width: 200px;
            color: #eee;
            direction: rtl;
            margin-top: 10px;
            float: left;
            line-height: 2.14286em;
            font-size: 84.5%;
            margin-right: 20px;
            margin-left: 42px;
            height: 235px;
        }

        .footer .content a {
            color: #eee;
        }

        .footer .content .etelaattamas {
            width: 300px;
            color: #eee;
            direction: rtl;
            margin-top: 10px;
            float: left;
            line-height: 2.14286em;
            font-size: 84.5%;
            margin-left: 20px;
            height: 185px;
        }

        .footer .content .nashryateeghtesady {
            width: 200px;
            color: #eee;
            direction: rtl;
            margin-top: 10px;
            float: left;
            line-height: 2.14286em;
            font-size: 84.5%;
            margin-right: 20px;
            /*height: 185px;*/
        }



            .footer .content .nashryateeghtesady u a {
                width: 200px;
                height: 60px;
                display: block;
            }

            .footer .content .nashryateeghtesady img {
                width: 200px;
                height: 60px;
            }

        .footer .content .linkhaiemortabet-div u a {
            width: 200px;
            height: 60px;
            display: block;
        }

        .footer .content .linkhaiemortabet-div img {
            width: 200px;
            height: 60px;
        }

        /*#news-container ,#linkhaiemortabet-div
            {
                height: 185px !important;
            }

                 #news-container li,,#linkhaiemortabet-div li
                {
                    height: auto !important;
                }*/



        .footer .content .linkhaiemortabet {
            width: 200px;
            color: #eee;
            direction: rtl;
            margin-top: 10px;
            float: left;
            line-height: 2.14286em;
            font-size: 84.5%;
            /*height: 185px;*/
        }

        .footer .content .karbaran {
            width: 200px;
            color: #eee;
            direction: rtl;
            margin-top: 10px;
            float: left;
            margin-left: 50px;
            line-height: 2.14286em;
            font-size: 84.5%;
            height: 185px;
        }

            .footer .content .karbaran .title {
                background-position: right center;
                border-bottom: 3px solid #888;
                color: #888;
                background-image: url('Image/users.png');
                background-repeat: no-repeat;
                width: 170px;
                padding-right: 25px;
            }

        .footer .content .copyright {
            text-align: center;
            direction: rtl;
            color: #aaa;
            margin-top: 15px;
            font-size: 84.5%;
            height: 30px;
        }

.register .SimpleTable {
    margin: 0px auto;
}

.button {
    background-color: #666;
    color: #eee;
    font-family: Tahoma !important;
    font-size: 93.75% !important;
    border: none;
    padding-right: 7px;
    padding-left: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.dropdown, .textbox {
    width: 120px;
    font-family: Tahoma;
    font-size: 12px;
    border: 1px solid #ccc;
}

.div-ncfdecosabtenam {
    width: 100%;
}

    .div-ncfdecosabtenam .SimpleTable {
        width: 90%;
        margin: 0px auto;
    }

        .div-ncfdecosabtenam .SimpleTable .caption {
            background-color: #ccc;
            color: #333;
        }

        .div-ncfdecosabtenam .SimpleTable td {
            padding-right: 10px;
            padding-bottom: 2px;
            padding-top: 2px;
        }

        .div-ncfdecosabtenam .SimpleTable .td-caption {
            width: 100px;
        }

.div-ncfdecoregister .SimpleTable .td-caption {
    width: 300px;
    text-align: left;
}

.reloadrecaptcha {
    width: 32px;
    height: 32px;
    background-image: url(Image/reload.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
}

.nspImageWrapper {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
    overflow: hidden;
    display: inline-block;
    line-height: 1px;
}

img {
    /*! -webkit-transition: all 0.4s ease; */
    /*! -moz-transition: all 0.4s ease; */
    /*! -o-transition: all 0.4s ease; */
    /*! -ms-transition: all 0.4s ease; */
    /*! transition: all 0.4s ease; */
    /*! border: none; */
}

.nspImageWrapper:hover img {
    -webkit-transform: scale(1.2) rotate(-3deg);
    -moz-transform: scale(1.2) rotate(-3deg);
    -o-transform: scale(1.2) rotate(-3deg);
    -ms-transform: scale(1.2) rotate(-3deg);
    transform: scale(1.2) rotate(-3deg);
}
.manage-right {
    float:right;
}
#btnEXIT {
    background-image: url('../../Manage/Image/Manage/exit.png');
    background-position: center center;
    display: block;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
}
#btnchangePassword {
    background-image: url('../../Manage/Image/Manage/passchange.jpg');
    background-position: center center;
    display: block;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
}
#btnAllScore {
    background-image: url('../../Manage/Image/Manage/Score.png');
    background-position: center center;
    display: block;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
}
#btnJarimeha {
    background-image: url('../../Manage/Image/Manage/jaraem.png');
    background-position: center center;
    display: block;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
}
#btnEntekhabVahed{
background-image: url('../../Manage/Image/Manage/EV.png');
background-position: center center;
display: block;
width: 100px;
height: 100px;
background-repeat: no-repeat;
	border:1px solid #000;
}
.rpt {
    width: 99%;
}

    .rpt td img {
        border: none;
        width: 50px;
    }

    .rpt .caption {
        background-color: #c1f1ec;
    }

        .rpt .caption td {
            padding: 5px 2px 5px 2px;
        }

    .rpt .header {
        background-color: #abc;
    }

        .rpt .header td {
            padding: 5px 2px 5px 2px;
        }

    .rpt .item {
        background-color: #eee;
    }

        .rpt .item td {
            padding: 5px 2px 5px 2px;
        }

    .rpt .alternating {
        background-color: #fff;
    }

        .rpt .alternating td {
            padding: 5px 2px 5px 2px;
        }

    .rpt .footer {
        background-color: #888;
        color: #000;
    }

        .rpt .footer td {
            background-color: #888;
            color: #000;
            height: 50px;
            padding: 10px;
        }

    .rpt .Delete {
        background-position: center center;
        background-image: url('Image/delete.gif');
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
        width: 20px;
        height: 20px;
        display: block;
    }

        .rpt .Delete a {
            text-decoration: none;
        }

    .rpt .Edit {
        background-position: center center;
        background-image: url('Image/Edit.gif');
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
        width: 20px;
        height: 20px;
        display: block;
    }

        .rpt .Edit a {
            text-decoration: none;
        }

    .rpt .File {
        background-position: center center;
        background-image: url('Image/attachment.png');
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        width: 20px;
        height: 25px;
        display: block;
    }

    .rpt .confirm {
        background-image: url('Image/tick.gif');
        background-repeat: no-repeat;
        background-position: center center;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        width: 20px;
        height: 25px;
        display: block;
    }

    .rpt .Select {
        background-position: center center;
        background-image: url('Image/Select.png');
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        width: 20px;
        height: 25px;
        display: block;
    }

    .rpt .field {
        background-position: center center;
        background-image: url('Image/field.png');
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        width: 20px;
        height: 25px;
        display: block;
    }

    .rpt .box {
        background-position: center center;
        background-image: url('Image/box.png');
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        width: 20px;
        height: 25px;
        display: block;
    }

    .rpt .object {
        background-position: center center;
        background-image: url('Image/object.png');
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        width: 20px;
        height: 25px;
        display: block;
    }

    .rpt .Group {
        background-position: center center;
        background-image: url('Image/group.png');
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        width: 20px;
        height: 25px;
        display: block;
    }

    .rpt .print {
        background-position: center center;
        background-image: url('Image/printer.png');
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        width: 20px;
        height: 25px;
        display: block;
    }

    .rpt .Select a {
        text-decoration: none;
    }

    .rpt .item:hover, .rpt .alternating:hover {
        background-color: #b3eab0;
    }
#middle_middledetail_ctl00_ctl02_txtABTextBox
{
	width:100%;
}
